/* Small devices (landscape phones, 576px and up)*/

@media (max-width: 576px) {
    .logo-image {
        width: 220px;
    }

    .online-registration-form-container button.btn {
        width: 100%;
    }

    .leisure-items li {
        width: 300px;
    }

    .lower-footer .links-section {
        text-align: left;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (max-width: 768px) {
    .lower-footer .mx-4 {
        margin-left: 5px !important;
        margin-right: 5px !important;
    }
}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) {}

/* Large devices (desktops, 992px and up) */
@media (max-width: 1024px) {

    .btn-read-more,
    .btn-become-a-member {
        width: 100%;
    }

    .navbar-collapse {
        padding: 15px;
    }

    .header-input-container .header-search-button {
        margin-right: 10px;
    }

    .header-input-container .dropdown-toggle {
        margin-top: 10px;
    }

    .navbar-brand img {
        width: 250px;
    }

    .navbar-light .navbar-nav .nav-link {
        font-size: 16px !important;
        padding-right: .7rem;
        padding-left: .7rem;
        max-width: 100% !important;
    }

    .header-navbar-ul .nav-item {
        border-bottom: 1px solid #A1A42F;
    }

    .search_form .input-group {
        width: 100%;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .tel_link {
        float: right;
    }

    .search_form {
        margin-right: 0px;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {
    .navbar-brand img {
        width: 200px;
    }

    .navbar-light .navbar-nav .nav-link {
        font-size: 13px;
        padding-right: .5rem;
        padding-left: .5rem;
        max-width: 90px;
    }
}

@media (max-width: 1280px) {
    .navbar-brand img {
        width: 200px;
    }

    body {
        padding-top: 3.9rem;
    }
}


@media (max-width: 1500px) {
    .navbar-brand img {
        width: 200px;
    }

    body {
        padding-top: 3.9rem;
    }
}




@media (min-width: 1281px) {
    .header-navbar-ul {
        display: flex;
        flex-wrap: wrap;
    }

    .header-navbar-ul .nav-item {
        flex: 1 0 auto;
    }

    .container {
        max-width: 1300px
    }
}